Community
Showing results for 
Search instead for 
Do you mean 
Reply

Act Pro 2011 Not Working

Accepted Solution Solved
Copper Contributor
Posts: 7
Country: USA
Accepted Solution

Act Pro 2011 Not Working

Been using Act since DOS Version 4.  The only reason I upgraded was so that I could install Office 2010.  Act 2010 worked perfectly.  Uninstalled Act 2010 and installed Act Pro 2011.  Now I get the "Object was not set as object" error message.  Act provides NO phone number to call anymore, must use the online chat.  Waited 40 minutes on chat to work with someone that did many tweaks and lost them when I had to reboot.  After reboot, same problem remained.  Tried to jump back on chat only to be told I had over an hour wait.  Sage used to be better than this.  From the extended wait times and feeling that the tech was chatting with multiple users, I am questioning my upgrade decision right now.


Accepted Solutions
Solution
Accepted by gmartin (Platinum Super Contributor)
‎09-25-2015 03:20 AM
Copper Contributor
Posts: 7
Country: USA

Re: Act Pro 2011 Not Working

I had to do a complete scrub of my system of any traces of Act 2010, NetFrame and MS SQL.   In the future, we are going to make this SOP for upgrades.  Act Pro 2011 is now working.  Smiley Very Happy

View solution in original post


All Replies
Platinum Elite Contributor
Posts: 14,384
Country: Australia

Re: Act Pro 2011 Not Working

ACT! for DOS only went to 2.0... I guess you meant ACT! for Windows 4.0?

 

I haven't seen that error... are you sure of the exact message?

 

It sounds similar to one that the solution depends on when it happens. See this ACT! Knowledge Base article -

http://kb.sagesoftwareonline.com/cgi-bin/sagesoftwareonline.cfg/php/enduser/std_adp.php?p_faqid=2435...

Platinum Super Contributor
Posts: 5,275
Country: USA

Re: Act Pro 2011 Not Working

When are you receiving the 'Object Reference' error? 

 

If it is at start up and presenting you with a blank screen (within the Act! program), there may be an issue with an add-on.  Specifically we've seen an issue with the Dymo add-on.  You can check the C:\Program Files\Act\Act for Windows\Plugins folder and remove any un-necessary plugin files.  For reference, I've attached an image of the the basic files that should be in the Plugins folder.

Greg Martin
Sage
Solution
Accepted by gmartin (Platinum Super Contributor)
‎09-25-2015 03:20 AM
Copper Contributor
Posts: 7
Country: USA

Re: Act Pro 2011 Not Working

I had to do a complete scrub of my system of any traces of Act 2010, NetFrame and MS SQL.   In the future, we are going to make this SOP for upgrades.  Act Pro 2011 is now working.  Smiley Very Happy

Copper Contributor
Posts: 41
Country: USA

Re: Act Pro 2011 Not Working

Dumping the Dymo plug-ins fixed my ACT 2011 installation without having to re-install anything. Thank you, thank you, thank you!!!

 

The Dymo Labelwriter 8 series software has numerous other bugs ... watch your file names if there are numbers in them. They will truncate when doing a save as.

Silver Contributor
Posts: 1,813
Country: USA

Re: Act Pro 2011 Not Working

They Dymo printer does not yet support Version 2011 of ACT. It will crash your act program.

Test Drive Act! and Quickbooks over Citrix http://GoTryAct.com

Jon Klubnik| ActTrainer.com
(866)710 4228

ACT! Certified Consultant / ACT! Premier Trainer / ACT! Hosting Provider

Copper Contributor
Posts: 24
Country: USA

Re: Act Pro 2011 Not Working

There is a work-around.

Install new version of Dymo version 8

Remove dll from act plug ins folder (its called something like dymoact plugin.dll)

Then install version 7.8

Then run act 2011, it will print labels and have a button in the tools drop-down list.

New Member
Posts: 9
Country: USA

Re: Act Pro 2011 Not Working

Thats funny I had to remove and reinstall Netframe and MS SQL as well, which took hours to download.
Platinum Elite Contributor
Posts: 6,537
Country: USA

Re: Act Pro 2011 Not Working

[ Edited ]

ACT! 2011 uses SQL 2008 R2 and .NET 3.5, whereas prior versions used SQL 2005 and .NET 2.0. These are part of the ACT! 2011 install. Not sure what version of .NET the new Dymo version uses (if it uses .NET at all).

Greig Hollister

Note: Effective 6/1/13, Sage no longers provides support for the Act! software. This is now provided by Swiftpage.